/**/
html {
	box-sizing: border-box;
}
body {
	margin: 0;
}
img {
	max-width: 100%
}
a {
	text-decoration: none;
}
*, *:before, *:after {
	box-sizing: inherit;
}
img {
	max-width: 100%;
	display: block;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

.masonry-gallery .masonry-wrapper {
	max-width: 800px;
	padding: 1rem;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 200px 200px 200px 200px;
	grid-template-rows: 200px 200px 200px;
	grid-gap: 1rem;
}

img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

.item-a {
	grid-row: 1 / 3;
}

.item-b {
	grid-column: 3 / 5;
}

.item-c {
	grid-row: 2 / 4;
}

.item-d {
	grid-column: 3 / 5;
}
